// mettre au format php et ajouter les conditions en fonction des comptes
// changer la couleur du background


.panelbody {
}

.panelimage {
  width: 7%;
  display: block;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50%;

}

.paneltitle {
  padding-top: 50px;
  text-align: center;
}
// faire fonctionner le hover pour chaques images
.fond_image:hover {
opacity:0.5;
-moz-transition: opacity 0.2s;
-webkit-transition: opacity 0.2s;
-o-transition: opacity 0.2s;
}

.manage_user {
  width: 7%;
  margin-top: 100px;
  display: inline-block
  padding: 10px;
}

.add_user {
  width: 7%;
  margin-top: 100px;
  display: inline-block
  padding: 10px;
}

.manage_games {
  width: 7%;
  margin-top: 100px;
  display: inline-block
    padding: 10px;
}

.add_game {
  width: 7%;
  margin-top: 100px;
  text-align: center;
  display: inline-block
  padding: 10px;
}

.ranking {
width: 7%;
margin-top: 100px;
text-align: center;
display: inline-block
padding: 10px;
}


.icon_panel a{
text-align: center;
padding: 30px;
}
